--- debathena-bugme-10.0.5.orig/debian/control
+++ debathena-bugme-10.0.5/debian/control
@@ -0,0 +1,17 @@
+Source: debathena-bugme
+Section: debathena/base
+Priority: extra
+Maintainer: Debathena Project <debathena@mit.edu>
+Build-Depends: cdbs,
+ debhelper (>= 6),
+ dh-buildinfo
+Standards-Version: 3.8.0
+
+Package: debathena-bugme
+Architecture: all
+Depends: ${shlibs:Depends}, ${misc:Depends}, python, python-gtk2, python-glade2, debathena-machtype (>= 10.0.2-0debathena1~)
+Description: Display a timer for Athena Quickstations
+ Athena quickstations are designed for short-term login sessions.  This
+ time limit is enforced by a timer in the top left corner of the workstation
+ which displays the elapsed time of the login session and warns users when
+ they have exceeded the time limit.
--- debathena-bugme-10.0.5.orig/debian/compat
+++ debathena-bugme-10.0.5/debian/compat
@@ -0,0 +1 @@
+6
--- debathena-bugme-10.0.5.orig/debian/control.in
+++ debathena-bugme-10.0.5/debian/control.in
@@ -0,0 +1,15 @@
+Source: debathena-bugme
+Section: debathena/base
+Priority: extra
+Maintainer: Debathena Project <debathena@mit.edu>
+Build-Depends: @cdbs@
+Standards-Version: 3.8.0
+
+Package: debathena-bugme
+Architecture: all
+Depends: ${shlibs:Depends}, ${misc:Depends}, python, python-gtk2, python-glade2, debathena-machtype (>= 10.0.2-0debathena1~)
+Description: Display a timer for Athena Quickstations
+ Athena quickstations are designed for short-term login sessions.  This
+ time limit is enforced by a timer in the top left corner of the workstation
+ which displays the elapsed time of the login session and warns users when
+ they have exceeded the time limit.
--- debathena-bugme-10.0.5.orig/debian/changelog
+++ debathena-bugme-10.0.5/debian/changelog
@@ -0,0 +1,70 @@
+debathena-bugme (10.0.5-0debathena1) unstable; urgency=low
+
+  * Support the --corner option (for limited definitions of "corner")
+    (Trac: #1199)
+
+ -- Jonathan Reed <jdreed@mit.edu>  Sat, 04 Aug 2012 11:45:05 -0400
+
+debathena-bugme (10.0.4-0debathena2) unstable; urgency=low
+
+  * Bump debian/compat to 6
+  * .present() the window every 10 seconds (Trac: #386)
+
+ -- Jonathan Reed <jdreed@mit.edu>  Thu, 19 Jul 2012 08:01:00 -0400
+
+debathena-bugme (10.0.4-0debathena1) unstable; urgency=low
+
+  [ Geoffrey Thomas ]
+  * Set always-on-top window manager hint (Trac: #386). Patch from Luke
+    Faraone.
+
+  [ Jonathan Reed ]
+  * Add a feature which forces a logout after a 1.5x the "allowed"
+    duration (Trac: #830 and #831).  Patch from Luke Faraone.
+  * Allow speciyfing Glade file on command line for debugging
+  * Minor UI tweaks; this won't always be used on a "Quickstation"
+  * Add a "Log out" button to the warning dialog, in case the user somehow
+    minimized the kiosk browser and can't get it back
+
+ -- Jonathan Reed <jdreed@mit.edu>  Sun, 03 Jun 2012 11:20:32 -0400
+
+debathena-bugme (10.0.3-0debathena1) unstable; urgency=low
+
+  * Don't run dpkg-query (Trac: #778)
+
+ -- Jonathan Reed <jdreed@mit.edu>  Sat, 19 Feb 2011 18:14:57 -0500
+
+debathena-bugme (10.0.2-0debathena1) unstable; urgency=low
+
+  [ Jessica Hamrick ]
+  * Make sure debathena-bugme is installed before executing the xsession
+    script
+
+  [ Evan Broder ]
+  * Bump the upstream version number for changes outside of debian/
+
+ -- Evan Broder <broder@mit.edu>  Fri, 02 Apr 2010 19:20:51 -0400
+
+debathena-bugme (10.0.1-0debathena2) unstable; urgency=low
+
+  * Use machtype -q to determine if a workstation is a quickstation.
+
+ -- Evan Broder <broder@mit.edu>  Mon, 05 Oct 2009 15:55:48 -0400
+
+debathena-bugme (10.0.1-0debathena1) unstable; urgency=low
+
+  * Add a handler for timer window visibility events, to raise the
+    window when it has been obscured (e.g. by Nautilus when it takes
+    over the desktop). (Trac: #324)
+  * Change the timer window from a popup to a normal toplevel window,
+    but disallowing input focus, so that it does not obscure menu
+    items.
+
+ -- Robert Basch <rbasch@mit.edu>  Thu, 13 Aug 2009 14:31:22 -0400
+
+debathena-bugme (10.0.0-0debathena1) unstable; urgency=low
+
+  * Initial release.
+
+ -- Jonathan Reed <jdreed@mit.edu>  Wed, 25 Mar 2009 11:23:10 -0400
+
--- debathena-bugme-10.0.5.orig/debian/copyright
+++ debathena-bugme-10.0.5/debian/copyright
@@ -0,0 +1,18 @@
+The Athena source code was obtained from the Athena SVN repository at
+<svn://debathena.mit.edu/athena/trunk>, and is licensed as follows:
+
+  Copyright © 2008 by the Massachusetts Institute of Technology.
+
+  Permission to use, copy, modify, and distribute this software and
+  its documentation for any purpose and without fee is hereby granted,
+  provided that the above copyright notice appear in all copies and
+  that both that copyright notice and this permission notice appear in
+  supporting documentation, and that the name of M.I.T. not be used in
+  advertising or publicity pertaining to distribution of the software
+  without specific, written prior permission.  M.I.T. makes no
+  representations about the suitability of this software for any
+  purpose.  It is provided "as is" without express or implied
+  warranty.
+
+The Debian packaging is Copyright © 2008 Massachusetts Institute of
+Technology, and has the same license as the original software.
--- debathena-bugme-10.0.5.orig/debian/rules
+++ debathena-bugme-10.0.5/debian/rules
@@ -0,0 +1,6 @@
+#!/usr/bin/make -f
+
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/makefile.mk
+
+DEB_MAKE_INSTALL_TARGET += install DESTDIR=$(DEB_DESTDIR)
